@charset "utf-8";

/*-------------------------------------------------------
MARK: - step1
-------------------------------------------------------*/

.--mypay-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--mypay-mov .g-comp__no li:nth-child(2) { top: 0; left: 83%; }
.--mypay-mov .g-comp__no li:nth-child(3) { top: 10.89%; left: 66.00%; }
.--mypay-mov .g-comp__no li:nth-child(4) { top: 70.60%; left: 55.80%; }
.--mypay-mov .g-comp__no li:nth-child(5) { top: 84.19%; left: 95.40%; }

/*-------------------------------------------------------
MARK: - step2
-------------------------------------------------------*/

.g-comp__img.--mypay-select img { max-width: 400px; }
.--mypay-select .g-comp__no li:nth-child(1) { top: 18.78%; left: 7.80%; }
.--mypay-select .g-comp__no li:nth-child(2) { top: 39.19%; left: 11.80%; }
.--mypay-select .g-comp__no li:nth-child(3) { top: 57%; left: 73%; }


.g-comp__img.--mypay-done img { max-width: 400px; }
.--mypay-done .g-comp__no li:nth-child(1) { top: 51.47%; left: 29.40%; }
